# `striptags`

The `striptags` filter strips SGML/XML tags and replaces adjacent whitespace characters by one space:

    {{ some_html|striptags }}

You can also provide tags which should not be stripped:

    {{ some_html|striptags('<br><p>') }}

In this example, the `<br/>`, `<br>`, `<p>`, and `</p>` tags won’t be removed from the string.

Note

Internally, Twig uses the PHP strip_tags function.

## Arguments

- `allowable_tags`: Tags which should not be stripped